<?php
if (!isset($_SESSION))
{
	session_start();
}
require_once ('header.php');
echo "<h1>Storten</h1>";
$geld_nu = halen("SELECT money FROM members WHERE naam='".$_SESSION['naam']."'");
$functie = halen("SELECT functie FROM members WHERE naam='".$_SESSION['naam']."';");
$prijs = $_GET['koop_aantal'];
if ($geld_nu >= $prijs)
{
	$geld_nu = $geld_nu - $prijs;
	mysql_query("INSERT INTO inzamel SET geld='".$prijs."', member='".$_SESSION['naam']."'");
	mysql_query("UPDATE members SET money='".$geld_nu."' WHERE naam='".$_SESSION['naam']."'");
	action("stort geld voor de inzamelactie");
	echo "Even geduld a.u.b...";
	echo "<meta http-equiv=\"refresh\" content='1;url=inzamel.php'>";
}
else
{
	echo "Je hebt hier niet genoeg geld voor.";
}
require_once('footer.php');
?>